body
{
	/*background:#e2cdae;*/
	background:#75BAE5;
	margin:0;
	font:normal 12px/18px arial,verdana,sans-serif;
	color:#534741;
}
p		{font:normal 12px/18px arial,verdana,sans-serif; color:#534741; margin:0px 0px 8px 0px}
span	{font:normal 12px/14px arial,verdana,sans-serif; margin:20px 0px 10px 0px}
a		{color:#f24e00; text-decoration:none; font-weight:bold;font-style:inherit;}
a:hover	{color:#666666; text-decoration:underline;}

table	{margin:0;}
tr		{margin:0;}
td		{margin:0;}
img		{margin:0; padding:0; border:none;}
.photo-border	{border:solid 5px #FCF0DD;}
hr 		{width:100%; line-height:0; border-top:solid 1px #f4e4d2; padding:5px 0px; display:block;}
.line	{display:block; border-top:solid 1px #f4e4d2; height:5px; margin:0px; padding:5px 0px 0px 0px;}
table	{border:none;}
form	{margin-bottom:0;}
em		{font-weight:bold; font-style:inherit; color:#A67C52;}
ul		{margin:0px 0px 20px 0px; padding:0px; list-style:none;}
ol		{margin:0px 0px 20px 0px; font:bold 14px arial,verdana,sans-serif; color:#f4e4d2;}
li		{background:url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images/bullet.gif) 0px 5px no-repeat; margin:0px; padding:0px 0px 0px 15px; line-height:16px; width:30%; float:left;}
ul.two-col li	{width:45%; margin-right:10px;}
ul.one-col li	{width:99%; display:block;}
li span {font:normal 14px/18px arial,verdana,sans-serif; color:#534741;}


h1
{
	margin:0px 0px -10px 0px;
	padding:10px 0px 0px 0px;
	font:normal 30px/34px Arial,Verdana,Helvetica,sans-serif;
	color:#f24e00;
	display:block;
}
h2
{
	margin:20px 0px 5px 0px;
	padding:0px;
	font:bold 20px/20px Arial,Verdana,Helvetica,sans-serif;
	color:#8a6438;
	display:block;
}
h2 a		{color:#8a6438;text-decoration:none;}
h2 a:hover	{color:#666666; text-decoration:underline;}

h3
{
	margin:5px 0px;
	font:bold 16px/18px Arial,Helvetica,sans-serif;
	color:#a67c52;
}
h3 a		{color:#a67c52; text-decoration:none;}
h3 a:hover	{color:#666666; text-decoration:underline;}

h4
{
	background:#ffd204;
	margin:0 auto;
	padding:0px 20px;
	width:960px;
	height:30px;
	font:bold 16px/30px Arial,Verdana,Helvetica,sans-serif;
	color:#FFFFFF;
	display:block;
}
h4 a		{font:bold 16px/30px Arial,Verdana,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none;}
h4 a:hover	{color:#362f2d; text-decoration:underline;}

.clear		{clear:both;}


/********* HEADER *******************************/

#header			{margin:0px auto; padding:0px; width:1000px;}
#view-mobi

{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100;Red+3D */
	background: #f24e00; /* Old browsers */
	margin:20px 15px;
	padding:10px 30px;
	text-align:center;
	display:block;
	height:100px;
	border:0px;
	-moz-border-radius:.80em;
	-webkit-border-radius:.80em;
	box-shadow:5px 8px 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow:5px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow:5px 5px rgba(0, 0, 0, 0.2);
	font-size:1em;	
	line-height:3em;	
	color:#FFFFFF;
	text-decoration: none !important;
	cursor:pointer;
}

#view-mobi a
{
	font-size:2.5em;
	line-height:100px;	
	color:#FFFFFF;
	text-decoration: none !important;
	display:block;
}
.logo
{
	background:#545454;
	margin:0px;
	padding:0px;
	width:224px;
	height:190px;
	border-right:solid 1px #FFFFFF;
	font:bold 13px/15px Arial,Helvetica,sans-serif;
	color:#f4e4d2;
	text-align:center;
	float:left;
}
.logo img	{margin:0px; padding:0px;}
.logo a, a.logo:link, a.logo:visited	{margin:0px; padding:0px; font:bold 13px/15px Arial,Helvetica,sans-serif; color:#f4e4d2; text-decoration:none; display:block;}
.logo a:hover, a.logo:hover 			{font:bold 13px/15px Arial,Helvetica,sans-serif;color:#FFFFFF;}
.logo a.active			{margin:0px; padding:0px; font:bold 14px/16px Arial,Helvetica,sans-serif; color:#f4e4d2; text-decoration:none;}
.logo a.active:hover	{margin:0px; font:bold 14px/16px Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none;}

.hearder-right
{
	background:#a48051;
	margin:0px;
	padding:0px;
	width:775px;
	height:190px;
	float:left;
}
.header-seo-link
{
	margin:0px;
	padding:0px 0px 0px 10px;
	border-bottom:solid 1px #FFFFFF;
	width:495px;
	height:39px;
	font:normal 11px/38px Arial,Helvetica,sans-serif;
	color:#e3cbaf;
	float:left;
}
.header-seo-link a			{padding:14px 2px 15px 2px;font:normal 11px/12px Arial,Helvetica,sans-serif; color:#e3cbaf; text-decoration:none;}
.header-seo-link a.active	{color:#e3cbaf; font-weight:bold;}
.header-seo-link a:hover	{color:#FFFFFF; text-decoration:underline;}

/*Book Online & Check Availability Buttons*/
.header-buttons	
{
	margin:0px;
	padding:4px 0px 6px 0px;
	border-bottom:solid 1px #FFFFFF;
	width:270px;
	height:29px;
	text-align:center;
	float:left;
}
.header-buttons a.b-book-online:link,
.header-buttons a.b-book-online:visited,
.header-buttons a.b-check-availability:link,
.header-buttons a.b-check-availability:visited
{
	border:solid 3px #FFFFFF;
}

.header-pic			{background:#8B969B; margin:0px; padding:0px; width:775px; height:150px;}
.header-pic img		{margin:0px; padding:0px; width:775px; height:150px; display:block;}

/** Header Menu **/
.header-menu-holder			{background:#362f2d; margin:0px auto; padding:0px; width:1000px; border-top:solid 1px #FFFFFF; border-bottom:solid 1px #FFFFFF;}
.header-menu				{margin:0px; padding:0px; width:100%; height:30px;}
.header-menu td				{margin:0px; padding:0px; height:30px; text-align:center;}
.header-menu a				{margin:0px; padding:0px 3px; font:bold 14px/30px Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none; display:block; border-right:solid 1px #754c24;}
.header-menu a:hover		{background:#8a6438; color:#FFFFFF; text-decoration:underline;}
.header-menu a.active		{color:#fe6600; text-decoration:none;}
.header-menu a.active:hover	{background:#fe6600; color:#FFFFFF; text-decoration:underline;}

.clock						{background:#FFFFFF; margin:0px auto; padding:4px 5px 0px 4px; font:bold 11px/10px Arial,Helvetica,sans-serif; color:#a48051; text-align:right; display:block;}




.top-links					{background:#FFFFFF; margin:0px; padding:10px 0px; display:block;}

/** Booking Links **/
.booking-links 			{margin:10px 0px 0px 0px; padding:0px; width:auto; text-align:center; vertical-align:middle;}
.booking-links a		{margin:0; padding:0px 5px; display:inline-block; border-left:solid 2px #f4dbbe;
						 font:bold 14px/20px Arial,Helvetica,sans-serif; color:#fe6600; text-decoration:none; text-align:center;}
.booking-links a:hover	{color:#8a6438; text-decoration:underline;}
.booking-links a.end	{border-right:solid 2px #f4dbbe;}

/** Apartment Type Links **/
.apartment-type-links			{margin:0px auto; padding:5px 0px 10px 0px; text-align:center; display:block;}
.apartment-type-links a			{margin:0px; padding:5px 20px; display:inline-block; border:solid 2px #f1e6d0;
								 font:bold 16px/24px Arial,Helvetica,sans-serif; color:#FFFFFF; text-align:center; text-decoration:none;}
.apt-one	{background:#d0aa73;}
.apt-two	{background:#a48051;}
.apt-three	{background:#785731;}
.apartment-type-links a:hover	{background:#fe6600; color:#FFFFFF;}





/*** ADMIN PAGES ***/
.admin_page input textarea	{width:600px;}
.admin-list			{width:200px;}
.admin-list a		{background:url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images/arrow.gif) left 50% no-repeat; padding-left:15px; color:#534741; font-weight:bold; text-decoration:none;}
.admin-list a:hover	{color:#8a6438; text-decoration:underline;}

/** CONTENT ********************************/
#container
{
	background:#FFFFFF;
	margin:0 auto;
	width:1000px;
	padding:0px 0px 20px 0px;
	display:block;
}
.content_text
{
	margin:0px 0px 0px 25px;
	padding:0px 0px 0px 0px;
	width:650px;
	display:block;
	float:left;
}
.content_text a			{text-decoration:none; font-weight:bold;}
.content_text a:hover 	{text-decoration:underline; font-weight:bold;}

.content_left
{
	position:relative;
	margin:0px 0px 0px 30px;
	padding:10px 0px 0px 0px;
	width:260px;
	text-align:center;
	display:block;
	float:left;
}

.content_left .photo
{
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
}
.content_left .photo img
{
	margin:0px;
	padding:0px;
	max-width:250px;
	border:solid 5px #f1e6d0;
	border-bottom:none;
}

.content_left .photo2
{
	margin:0px;
	padding:0px;
	width:250px;
	text-align:center;
}
.content_left .photo2 img
{
	margin:10px 0px 0px 20px;
	border:solid 5px #e1e1e1; 
}
.content_left h5
{
	background:#f1e6d0;
	margin:-5px 0px 5px 0px;
	padding:0px;
	text-align:center;
	font:normal 14px/14px Arial,Helvetica,sans-serif;
	color:#603913;
	display:block;
	text-decoration:none;
}
.content_left h5 a			{margin:0px; padding:8px 0px; font:bold 14px/14px Arial,Helvetica,sans-serif; color:#603913; text-decoration:none; display:block;}
.content_left h5 a:hover	{color:#f24e00; text-decoration:none;}

.content_left h6
{
	margin:5px 0px 10px 0px;
	padding:0px;
	width:250px;
	text-align:center;
	font:bold 12px/14px Arial,Helvetica,sans-serif;
	color:#8c6239;
	text-decoration:none;
}
.content_left h6 a			{font:bold 12px/14px Arial,Helvetica,sans-serif; color:#8c6239; text-decoration:none;}
.content_left h6 a:hover	{color:#f24e00; text-decoration:none;}
.content_left li
{
	margin:0px 0px 0px 25px;
	width:250px;
	display:block;
	float:none;
	text-align:left;
}
.row		{background:#f4eee6;}
.chart p	{margin:0px; padding:0px;}
.chart ul	{margin:0px; list-style:none;}
.chart li	{margin:0px; list-style:none;}

.b-book-online
{
	margin:0px;
	padding:0px;
	font:bold 14px/25px Arial,Helvetica,sans-serif;
	text-align:center;
}
a.b-book-online:link, a.b-book-online:visited
{
	background:#f24e00;
	border:solid 3px #e3cbaf;
	margin:0px 5px 0px 0px;
	padding:0px 5px;
	font:bold 14px/25px Arial,Helvetica,sans-serif;
	color:#FFFFFF; 
	text-decoration:none;
	display:inline-block;
}
a.b-book-online:hover
{
	background:#8a6438;
	border:solid 3px #f24e00;
	color:#FFFFFF;
}

.b-check-availability
{
	margin:0px;
	padding:0px;
	font:bold 14px/25px Arial,Helvetica,sans-serif;
	text-align:center;
	display:inline-block;
}
a.b-check-availability:link, a.b-check-availability:visited
{
	background:#f24e00;
	border:solid 3px #e3cbaf;
	margin:0px;
	padding:0px 5px;
	font:bold 14px/25px Arial,Helvetica,sans-serif;
	color:#FFFFFF; 
	text-decoration:none;
	display:inline-block;
}
a.b-check-availability:hover
{
	background:#8a6438;
	border:solid 3px #f24e00;
	color:#FFFFFF;
}

.b-arrow-link
{
	font:bold 14px Arial,Helvetica,sans-serif;
	display:inline-block;
}
a.b-arrow-link:link, a.b-arrow-link:visited
{
	background:url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images/arrow.gif) left 50% no-repeat;
	padding:0px 0px 5px 10px;
	display:inline-block;
	cursor:pointer;
	color:#603913;
	text-decoration:underline;
	text-align:left;
}
a.b-arrow-link:hover
{
	color:#666666;
	text-decoration:underline;
}


.padding
{
	margin:0px 25px;
	padding:10px 0px;
	width:auto;
	height:auto;
}

.bgwhite	{background-color:#FFFFFF;}

.promotions	{background:#e1e1e1; margin:0px 0px 5px 0px; padding:0px; border:solid 3px #e3cbaf; -moz-border-radius:8px; border-radius:8px; display:block;}
.promotions	h3	{background:#f24e00; margin:0px 0px 5px 0px; padding:10px 15px 5px 15px; color:#FFFFFF; font-size:20px; -moz-border-radius:6px 6px 0px 0px; border-radius:6px 6px 0px 0px; display:block;}
.promotions p	{margin-left:15px; margin-right:15px; color:#000000; font-size:14px;}
.promotions p a	{text-decoration:underline; font-size:14px;}


.summary_holder
{
	background:#FFFFFF;
	margin:0px auto 0px auto;
	padding:0px 0px 10px 0px;
	width:1000px;
	display:block;
}
.summary_padding
{
	background:#FFFFFF;
	margin:0px;
	padding:0 25px 0 0;
	width:auto;
	height:auto;
}
.summary_left
{
	/**background:#FFFFFF;**/
	margin:0px 20px 15px 0px;
	padding:10px 0px 10px 20px;
	width:260px;
	height:210px;
	text-align:center;
	float:left;
}

.summary_left img
{
	border:solid 5px #f1e6d0;
	margin:0px;
	padding:0px;
	width:250px;
}
.summary_left h5, .summary_left h5 a
{
	margin:0px;
	padding:0px;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#603913;
	display:block;
	text-decoration:none;
	text-align:center;
}
.summary_left h5 a:hover
{
	color:#f24e00;
}
.summary_left h6, .summary_left h6 a
{
	margin:0px;
	padding:0px;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#a67c52;
	display:block;
	text-decoration:none;
	text-align:center;
}
.summary_left h6 a:hover
{
	color:#f24e00;
}
.summary_text
{
margin:0px;
padding:0px;
width:670px;
float:left;
}
.summary_text a
{
text-decoration:none;
}


.google-map	{width:650px; height:450px;}

/*Contact Us Page*/
.contact-form			{width:650px;}
.contact-form td		{margin:0px; padding:2px 2px 2px 10px; border:none; background:#FFFAE5;}
.contact-form input		{margin:2px 0px;}
h4.form					{background:#A48051; margin:0px; padding:0px 10px; width:630px; height:30px; display:block;}

/*Gallery*/
.gallery-list, .gallery-list a	{margin:0; color:#3366FF; font-weight:bold; text-decoration:none;}
.gallery-list a:hover	{text-decoration:underline;}


/**** FOOTER *********************************/
#footer						{margin:0 auto; width:1000px; height:auto;}

/** Footer Menu **/
.footer-menu-holder			{background:#FFFFFF; margin:0px auto; padding:10px 0px 0px 0px; width:1000px; border-top:solid 1px #FFFFFF; border-bottom:solid 1px #FFFFFF;}
.footer-menu				{background:#362f2d; margin:0px; padding:0px; width:100%; height:30px;}
.footer-menu td				{margin:0px; padding:0px; height:30px; text-align:center;}
.footer-menu a				{margin:0px; padding:0px 4px; font:bold 12px/30px Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none; display:block; border-right:solid 1px #754c24;}
.footer-menu a:hover		{background:#8a6438; color:#FFFFFF; text-decoration:underline;}
.footer-menu a.active		{color:#fe6600; text-decoration:none;}
.footer-menu a.active:hover	{background:#fe6600; color:#FFFFFF; text-decoration:underline;}

.copyright					{background:#f1e6d0; margin:0px auto; padding:10px 5px 2px 5px; font:bold 14px/14px Arial,Helvetica,sans-serif; color:#603913; text-align:center; display:block;}
.copyright a				{text-decoration:none; font-weight:bold; color:#603913; text-decoration:underline;}
.copyright a:hover			{color:#8c6239;}

.address					{background:#f1e6d0; margin:0px auto; padding:5px 5px 12px 0px; font:bold 14px/16px Arial,Helvetica,sans-serif; color:#8c6239; text-align:center; display:block;}
.address a					{color:#8c6239; text-decoration:none;}
.address a:hover			{color:#603913; text-decoration:underline;}

.bookdirect2save			{margin:0px auto; padding:10px 0px 10px 0px; font:normal 11px/14px Arial,Helvetica,sans-serif; color:#8c6239; text-decoration:none;
							 vertical-align:bottom; text-align:center; display:block;}
.bookdirect2save a			{text-decoration:none; font-weight:bold; color:#8c6239;}
.bookdirect2save a:hover	{color:#603913; text-decoration:underline;}

.footer-seo-links			{padding:0px 10px; margin:0px auto; width:980px;
  							 font:normal 11px/14px Arial,Helvetica,sans-serif; color:#8c6239; text-align:center;}
.footer-seo-links a			{font:normal 11px/14px Arial,Helvetica,sans-serif; color:#8c6239; text-decoration:none; display:inline-block;}
.footer-seo-links a:hover	{color:#603913; text-decoration:underline;}

.resultit					{margin:0 auto; padding:10px; width:980px; font:normal 11px/14px Arial,Helvetica,sans-serif; color:#8c6239; text-align:center; }
.resultit a					{font:bold 11px/14px Arial,Helvetica,sans-serif; color:#8c6239; text-decoration:underline;}
.resultit a:hover			{color:#603913; text-decoration:underline;}